<?php
/*
	Stempora Web Framework
	Copyright (c) 2002-2016 Stempora. 
	All rights reserved.
		web:  www.stempora.com
		mail: support@stempora.com				
*/


$_TSM["PUB:NOTICE"] = "";

if ($_SESS["minibase"] && $_MODULES["maintenance"] && ($_GET["mod"] != "statusquo")) {
	$_TSM["PUB:NOTICE"] = $_MODULES["maintenance"]->NoticeBar();
}


?>